Subject: bug#5554: 23.1; rmail-mime not decoding attachments

From: Glenn Morris <[email-masked]>
Date: Wed, 10 Feb 2010 02:27:49 -0500

Warren Dodge wrote:

> This is back to you only as I am not sure where to send it.

Always to the bug address, please. (I resent your message there so no
need for you to do so.)

> One other thing is why does the screen split left/right versus
> top/bottom when you send email in a full window.

Try setting split-width-threshold to nil.

>  Same thing for the rmail colors changing. It is very disconcerting.

This is probably due to message-mode being used rather than mail-mode
(see my reply to your other report).

> The big thing is c-c c-c sending an email takes forever compared to
> 22.3. Is that going to be fixed?

If this still happens in 23.1.92, please make a separate bug report
using M-x report-emacs-bug, showing exactly what to do starting from
`emacs -Q'.